//侧边栏钟
.clockdiv{
    text-align: center;
}

//标题艺术字
#Header1_HeaderTitle{
     
}

#home {
    margin: 0 auto;
    width: 80%;/*原始65*/
    min-width: 980px;/*页面顶部的宽度*/
    background-color: rgba(245, 245, 245, 0.7);
    padding: 30px;
    margin-top: 50px;
    margin-bottom: 50px;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}
body {
    background: rgba(12, 100, 129, 1) url('https://images2018.cnblogs.com/blog/1464232/201808/1464232-20180817110228225-944544192.png') fixed no-repeat;
    background-position: 50% 5%; 
    background-size: cover;
}
#blogTitle {
    height: 100px;  /*高度*/
    clear: both;
    background-color: rgba(245, 245, 245, 0);
}
#blogTitle h1 {
    font-size: 36px;
    font-weight: bold;
    line-height: 1.8em;/*原始 1.6em*/
    margin-top: 10px;/*原始 15px */
    color: #548B54;
}
#blogTitle h2 {
    font-weight: normal;
    font-size: 17px;/*原始 16px ；font-size: 1.0rem;*/      
    line-height: 1.8;
    color: #111;
    font-weight: bold;
    text-align: right;
    float: right; 
}
#navigator{
    background-color: rgba(33, 160, 139, 0.9);
}
#navList a:link, #navList a:visited, #navList a:active{
    color: #eee;
    font-size: 18px;
    font-weight: bold;
}
.blogStats{
    color: #eee;
}
.postTitle {
    border-left: 8px solid rgba(33, 160, 139, 0.68);
    margin-left: 10px;
    margin-bottom: 10px;
    font-size: 20px;
    float: right;
    width: 100%;
    clear: both;
}
.postTitle a:link, .postTitle a:visited, .postTitle a:active {
    color: #21759b;
    transition: all 0.4s linear 0s;
}
.postTitle a:hover {
    margin-left: 30px;
    color: #0f3647;
    text-decoration: none;
}
.postCon {
    float: right;
    line-height: 1.5em;
    width: 100%;
    clear: both;
    padding: 10px 0;
}

.day .postTitle a {
    padding-left: 10px;
}
.day {
    background: rgba(255, 255, 255, 0.5);
}
/*文章附加信息*/
.postDesc {   
    background: url(images/posted_time.png) no-repeat 0 1px;
    color: #757575;
    float: left;
    width: 100%;
    clear: both;
    text-align: left;     
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 13px;
    padding-right: 20px;/*5px  padding-left: 90px;posted 发表时间左边距离*/
    margin-top: 20px;
    line-height: 1.8;
    padding-bottom: 35px;
}

.newsItem, .catListEssay, .catListLink, .catListNoteBook, .catListTag, .catListPostCategory, 
.catListPostArchive, .catListImageCategory, .catListArticleArchive, .catListView, 
.catListFeedback, .mySearch, .catListComment, .catListBlogRank, .catList, .catListArticleCategory ,#blog-calendar
{
    background: rgba(255, 255, 255, 0.5);
    margin-bottom: 35px;
    word-wrap: break-word;
}

.CalTitle{
    background: rgba(255, 255, 255, 0);
}
.catListTitle{
    background-color: rgba(33, 160, 139, 0.9);
}

#topics{
    background: rgba(255, 255, 255, 0.5);
}

.c_ad_block{
    display: none;
}

#tbCommentBody{
    width: 100%;
    height: 200px;
    background: rgba(255, 255, 255, 0.5);
}

#q{background: rgba(255, 255, 255, 0);}

.CalNextPrev{background: rgba(255, 255, 255, 0);}

.cnblogs_code{
    background: rgba(255, 255, 255, 0);    
}

.cnblogs_code div{
    background: rgba(255, 255, 255, 0);    
}

.cnblogs_code_toolbar{
    background: rgba(255, 255, 255, 0);  
}

.entrylist{
    background: rgba(255, 255, 255, 0.5);  
}

#tbCommentBody{
     border:1px dash red;
  	background-color:transparent;
  	/*scrollbar-arrow-color:yellow;
  	scrollbar-base-color:lightsalmon;
  	overflow: hidden;*/
  	color: #666464;
  	height: auto;
        width:98%;
}

#btn_comment_submit{
      width: 270px; /* 宽度 */
	height: 40px; /* 高度 */
	border-width: 0px; /* 边框宽度 */
	border-radius: 3px; /* 边框半径 */
	    background-color: rgba(33, 160, 139, 0.9); /* 背景颜色 */
	cursor: pointer; /* 鼠标移入按钮范围时出现手势 */
	outline: none; /* 不显示轮廓线 */
	font-family: Microsoft YaHei; /* 设置字体 */
	color: white; /* 字体颜色 */
	font-size: 17px; /* 字体大小 */
}
#commentbox_opt a{
       display:none;
}

#ad_t2{
        display:none;
}

/* 美化昵称*/
#tbCommentAuthor{
        margin: 0px 60px 8px 0px; 
        padding-left: 0px; 
        padding-top: 0px; 
        padding-right: 0px; 
        padding-bottom: 0px; 
        background: url(field.gif) repeat-x left 50%; 
        width: 270px; 
        border:0px;
        font-family:Arial,Helvetica,sans-serif;
        font-size:100%;
}
.comment_vote{
       display:none;
}

#tip_comment{
        display:none;
}
#tip_comment2{
        display:none;
}

#author_profile_detail a{
   text-decoration:none;
}

//底部超链接
#comment_nav a {font-size:16px} 
#comment_nav a:link {color: blue; text-decoration:none;} //未访问：蓝色、无下划线 
#comment_nav a:active:{color: red; } //激活：红色 
#comment_nav a:visited {color:purple;text-decoration:none;} //已访问：purple、无下划线 
#comment_nav a:hover {color: red; text-decoration:underline;} //鼠标移近：红色、下划线

.scroll
        {
            z-index: 100;
            position: fixed;
            top: 0;
            height: 41px;
            width:750px;
            *zoom:0;
            *z-index:100;
            _position:absolute;
            _top:expression(eval(document.documentElement.scrollTop));
        }

#MySignature{
      background-image: -webkit-linear-gradient(left,blue,#66ffff 10%,#cc00ff 20%,#CC00CC 30%, #CCCCFF 40%, #00FFFF 50%,#CCCCFF 60%,#CC00CC 70%,#CC00FF 80%,#66FFFF 90%,blue 100%);
     -webkit-text-fill-color: transparent;/* 将字体设置成透明色 */
     -webkit-background-clip: text;/* 裁剪背景图，使文字作为裁剪区域向外裁剪 */
     -webkit-background-size: 200% 100%; 
     -webkit-animation: masked-animation 4s linear infinite;
     font-size: 25px;   
}

#BlogPostCategory{
     //visibility:hidden;
     padding-top:50px;

}

#blog_post_info{
     padding-top:20px;
}